Wir empfehlen Ihnen, eine neue Browser-Version, um die Imaios-Website optimal nutzen zu können. Dieser technische Hinweis betrifft die Systemanforderungen zur Anzeige und zum Herunterladen von Inhalten von der Imaios-Website.

 

Browser-Voraussetzungen

Die Imaios-Website wird von den neuesten Versionen von Microsoft Internet Explorer, Mozilla Firefox, Apple Safari und Google Chrome unterstützt. Um die Imaios-Website voll zu nutzen, verwenden Sie bitte die neueste Version eines der folgenden Browser:

  • Microsoft Internet Explorer
  • Mozilla Firefox
  • Google Chrome
  • Apple Safari

 

Download-Voraussetzungen

Imaios empfiehlt mindestens eine DSL-Verbindung, um Anatomie-Module, Updates oder von Imaios gekaufte Produkte herunterzuladen.

 

Andere Voraussetzungen

JavaScript wird auf der Imaios-Website als wichtige Funktionalität verwendet. Daher muss Javascript 1.2 oder höher aktiviert sein.

  • Aktivieren Sie JavaScript in Ihrem Browser. Sehen Sie in der Hilfe-Rubrik Ihres Browsers nach, wie diese Einstellung geändert werden kann.
  • Aktualisieren Sie Ihren Browser auf eine Version, die JavaScript 1.2 oder höher unterstützt (siehe Browser-Liste oben).

 

Für bestimmte Abschnitte unserer Website müssen Cookies zugelassen sein.

  • Lassen Sie Cookies zu. Sehen Sie in der Hilfe-Rubrik Ihres Browsers nach, wie diese Einstellung geändert werden kann.

 

Voraussetzungen Adobe Flash Player

Die Imaios-Website nutzt Funktionen von Adobe Flash Player ab Version 9,0,115,0. 
* Jetzt kostenlos herunterladen
Hinweis: Wenn Sie nicht wissen, welche Version von Imaios Flash Player Sie installiert haben, können Sie Ihren Player auf der Adobe Flash Player prüfen.  Wenn Sie Probleme beim Installieren von Flash Player haben, besuchen Sie das Flash Player Support Center.